@charset "utf-8";
/* CSS Document */

/*  
	REVISED STYLE SHEET (PRODUCT PAGE TEMPLATE)
	April, 2014
	testequipmentdepot.com 
*/

/* MAIN COLOR PALLETTE 

*//*	white: #ffffff;
 		lightest gray: #efefef;
		lighter gray: #e5e5e5;
		light gray: #cccccc;
		medium gray: #535360;
		dark gray: #2d2d2d;
		darkest gray: #111111;
		black: #000000;

		BLUES
*//*	light blue gray: #caccdb;
		blue gray: #b0b5c8;
		turquoise: #99ccff;
		light navy: #003399;#335CAD
		navy: #000080;
		
		ORANGES
*//*	red orange: #C60000;
		dark orange: #C57100;
		dark golden: #F38C00;
		medium golden: #EA9400;
		orange yellow: #FCB811;
		light golden: #FBB846;
		
/* CROSS-BROWSER FIXES */
/* IE6, IE7, IE8, but also IE9 in some cases :( */
html, body, {
*/for IE*/ text-align:center\9;
width:100%\9;
height:100%\9;
top: 0px\9;
right: 0px\9;
bottom: 0px\9;
left: 0px\9;
*
}
.wrapper {
	margin: 0px auto\9;
}
.header {
	text-align: left\9;
}
/* GLOBAL STYLES */
html, body {
	margin: 0px auto;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: #ccc;
}
h1 {
	font-weight: 700;
	font-family: Arial Black, Helvetica, Gadget, sans-serif;
	font-size: 140%;
	text-align: left;
}
a {
	text-decoration: none;
	color: #000080;
}
/*FOR IE10 & < */
a > img {
	border: 0;
}
a:hover {
	color: #C57100;
}
a:visited {
	color: #476CB5;
}
a:visited:hover {
	color: #C57100;
}

.wrapper {
	margin: 0px auto;
	background: #ffffff;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.clear {
	clear: both;
}
.bold {
	font-weight: bold;
}
.red {
	color: #C60000;
}
.blue {
	color: #000080;
}
.orange {
	color: #C57100;
}
.seventyFive {
	font-size: 75%;
}
.center {
	text-align: center;
}
.cellPadding {
	padding-left: 5%;
}
.horizRule {
	margin: 0 auto;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #caccdb;
}
.invisible {
	display: none;
}

/* Search Bar Styles*/

/*input[type=text] {
    width: 450px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px; 
    font-size: 18px;
    background-color: white;
    background-image: url('/images/searchicon.png'); 
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 10px 20px 10px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}*/

form.searchbar input[type=text] {
    width: 400px;
	height: 41px;
    box-sizing: border-box;
	padding: 10px 20px 10px 10px;
    font-size: 18px;
	font-family: Arial;
    border: 0px solid grey;
    background: #ffffff;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;

}
form.searchbar button {
	float: right;
	width: 50px;
	height: 41px;
	padding: 10px 10px 10px 10px;
	background: white;
	color: grey;
	font-size: 18px;
	border: 0px solid grey;
	border-left: none;
	cursor: pointer;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.searchbutton {
	opacity: 1.0;
}
.searchbutton:hover {
	opacity: .75;
}

/* HEADER ELEMENTS*/
.header {
	/*background:url('/images_headerfooter/bg_bannertop_holiday.jpg') #003399 top left;*/
	background:url('/images_headerfooter/bg_bannertop.jpg') #003399 top left;
	height:173px;
	/* height:145px; Old height*/
	width:1000px;
	margin:0px auto;
	position: relative;
}
#logo {
	position: absolute;
	top:12px;
	left:15px;
	width:475px;
}
a#logo:hover {
	opacity: .9;
	color: #fff;
	text-decoration: none;
}
#logo h1 {
	color: #99CCFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	letter-spacing: -0.005em;
	margin: -13px 0 0;
	padding: 0 0 0 110px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a#logo:link {
	text-decoration: none;
}
.phone {
	position: absolute;
	width: 230px;
	height: 35px;
	text-align: right;
	text-shadow: -2px 2px 5px black;
	top: 55px;
	right: 10px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
}
.phone a {
	color: #ffffff;
	text-decoration: underline;
}
#phone {
	position: absolute;
	width: 230px;
	height: 35px;
	text-align: right;
	text-shadow: -2px 2px 5px black;
	top: 55px;
	right: 10px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
}
#phone a {
	color: #ffffff;
	text-decoration: underline;
}

.quote {
	position: absolute;
	width: 230px;
	height: 35px;
	text-align: right;
	text-shadow: -2px 2px 5px black;
	top: 105px;
	right: 10px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
}
.quote a {
	color: #ffffff;
	text-decoration: underline;
}

#quote {
	position: absolute;
	width: 230px;
	height: 35px;
	text-align: right;
	top: 105px;
	right: 10px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
}

#quote a {
	color: #ffffff;
	text-decoration: underline;
}

.quote_header {
	position: absolute;
	width: 230px;
	height: 35px;
	text-align: right;
	top: 190px;
	right: 10px;
	clear: both;
}

.quote_header a {
	color: #ffffff;
}

.quote_header span, .quote span {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px;
	vertical-align: middle;
	font-family: Verdana, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#searchbox {
	position: absolute;
	top:85px;
	left:28px;
	clear:both;
}
#search {
	width:350px;
	height:36px;
	border:1px solid #ccc;
	padding-left: 10px;
	font-size:16px;
	color:#111111;
}
#search_button {
	position: absolute;
	top:0px;
	right:0px;
	padding-right: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 10px;
}

/*.search {
	width: 150px;
	height: 22px;
	border: 1px solid black;
	vertical-align: middle;
	padding-left: 5px;
}
.searchbox {
	position: absolute;
	top: 105px;
	right: 10px;
	float: right;
	clear: both;
}
.search_button {
	vertical-align: middle;
}*/
#freeshipping {
	position: absolute;
	left: 560px;
	top: 0px;
}
#holidayicon {
	position: absolute;
	left: 500px;
	top: 0px;
}

#holidayribbon {
	float: left;
    margin-top: 172px;
    width: 1001px;
    height: 36px;
    margin-left: -1px;
    margin-bottom: 0px;
}
#holidaybow {
	position: absolute;
    width: 80px;
    height: 80px;
    right: 286px;
    top: 155px;
    z-index: 1;
}
.topNav {
	position: absolute;
	/*top: 110px;*//*ORIGINAL*/
	/**/top:138px;
}
.topNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.topNav ul li {
	float: left;
}
.topNav ul li a {
	color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
	text-shadow: -2px 2px 5px black;
    font-size: 13px;
    display: block;
    padding-left: 31px;
    padding-right: 31px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
.topNav ul li a:hover {
	background: none repeat scroll 0 0 #EA9400;
	color: #ffffff;
}
.topNav ul ul {
    display: none;
    padding: 0;
    position: absolute;
    z-index: 999999;
}
.topNav ul ul a {
    background-color: #EA9400;
    color: #111111;
    height: auto;
    opacity: 0.9;
    padding: 7px 10px;
    text-transform: none;
    width: 120px;
}
.topNav ul li:hover > ul {
	display: block;
}
ul.clearance {
	position: absolute;
	list-style: none;
	top: 10px;
	right: 450px;
	height: 20px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	font-size: 12px;
}
ul.top-links {
	position: absolute;
	list-style: none;
	top: 10px;
	right: 15px;
	height: 20px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	font-size: 12px;
}
ul.top-links li {
	float: left;
	margin-left: 10px;
}
ul.top-links a {
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
ul.top-links .first a {
	background: url('/images/icon_cart.gif') no-repeat top left;
	padding-left: 25px;
}
ul.top-links li a:hover {
	opacity: .9;
	color: #C57100;
	text-decoration: underline;
}
.specialstatementWrap {
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100%;
	background-color: #F8D87A;
	border-bottom: 1px solid #caccdb;
	text-align:center; 
}

.specialstatement {
	font-weight: bold;
	margin-left: 30px;
	font-size: 12px;
	color: #000000;
	text-align:center; 
}
.specialstatement a {
	color: #000080;
}
.specialstatement a:hover {
	color: #f38c00;
}
.fotronicfeaturedWrap {
	padding-top: 5px;
	padding-bottom: 2px;
	width: 100%;
	height: 52px;
	border-bottom: 1px solid #caccdb;
	text-align:center; 
}

.fotronicfeatured {
	font-weight: bold;
	margin-left: 2px;
	float:left;
	color: #000000;
	text-align:center; 
}
.fotronicfeatured:hover img{
opacity: .75;
}	
/* NAVIGATION ELEMENTS */
.topAnchor {
	width: 650px;
	margin: 5px auto;
	text-align: right;
	font-weight: bold;
	font-size: 12px;
}
.topAnchor a:visited {
	color: #C57100;
}
.bcnavWrap {
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100%;
	background-color: #efefef;
	border-bottom: 1px solid #caccdb;
	float: left;
	/* Adding Margin for Holiday Ribbon 
	margin-top:29px;*/
}
.bcnavWrap2 {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	background-color: #efefef;
	border-bottom: 1px solid #caccdb;
	float: left;
}
.bcnav {
	font-weight: bold;
	margin-left: 30px;
	float: left;
	font-size: 12px;
	color: #f38c00;
}
.bcnav a {
	color: #000080;
}
.bcnav a:hover {
	color: #f38c00;
}
.horizBanner {
	float: left;
	margin-left: 30px;
}
.bottomLinks {
	width: 1000px;
	text-align: center;
	margin-top: 35px;
	padding-bottom: 25px;
	font-weight: bold;
	font-size: 12px;
}
.bottomLinks a {
	color: #000080;
}
.bottomLinks a:hover {
	color: #C57100;
}
.bottomLinks a:visited {
	color: #476CB5;
}
.bottomLinks a:visited:hover {
	color: #C57100;
}
span.topAnchor a {
	float: right;
}
/* FOOTER ELEMENTS */
.footer {
	clear: both;
	width: 1000px;
	margin: 0px auto;
	/*background:url('//www.testequipmentdepot.com/images_headerfooter/bg_footer_holiday.jpg') #003399 0px 0px;*/
	background: url('/images/bg_footer.jpg') #003399 0px 0px;
	margin-bottom: 25px;
	position: relative;
	padding-bottom: 10px;
	float: left;
}
.footer h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-size: 15px;
	text-transform: uppercase;
	font-style: italic;
}
.footer ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.footer ul li a {
	font-size: 12px;
	margin: 5px 0 0 0;
	color: #ffffff;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a:hover {
	color: #C57100;
}
.footerproducts, .footerpurchase, .footercompany, .footeraccount, .footerconnect {
	width: 18%;
	padding-left: 2%;
	padding-top: 15px;
	float: left;
}
.socialmedia {
	margin-top: 10px;
	width: 120px;
}
.socialmedia a {
	display: block;
	width: 34px;
	height: 34px;
	background-image: url('/images/socialmedia_icons.png');
	float: left;
	margin-right: 5px;
}
.socialmedia a:hover {
	opacity: .75;
}
.socialmedia a span {
	display: none;
}
.facebook a {
	background-position: -5px -5px;
}
.youtube a {
	background-position: -52px -5px;
}
.googleplus a {
	background-position: -98px -5px;
}
.linkedin a {
	background-position: -5px -50px;
	margin-right: 5px;
}
.twitter a {
	background-position: -52px -50px;
	margin-right: 5px;
	margin-top: 8px;
}
.mcafee, .bbb, .godaddy {
	clear: both;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
.payment {
	float: left;
	margin-left: 70px;
	margin-top: 10px;
}
.phone_footer {
	position: absolute;
	width: 230px;
	height: 35px;
	text-align: right;
	top: 190px;
	right: 10px;
	clear: both;
}
.phone_footer a {
	color: #ffffff;
}
.phone_footer img, .phone img {
	vertical-align: middle;
}
.phone_footer span, .phone span {
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	padding-left: 5px;
	vertical-align: middle;
	font-family: Verdana, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.copy {
	clear: both;
	float: right;
	margin-top: -40px;
	margin-right: 10px;
	background: url('/images/logo_fotronic.png') no-repeat top right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 90px;
}
.copy span {
	color: #ffffff;
	font-size: 11px;
}
/* MAIN NAVIGATION */
.navContainer {
	width: 650px;
	margin-left: 175px;
	float: left;
}
.grid-nav-banner {
	margin: 0 auto;
	text-align: center;
	padding: 20px 0 5px 0;
}
.grid-nav-heading {
	margin: 0 auto;
	margin-top: 20px;
	background-color: #000080;
	border-radius: 10px;
	color: #fff;
	box-shadow: #D8D8D8 3px 4px 5px;
	overflow: hidden;
	white-space: nowrap;
}
.grid-nav-head-title {
	text-align: center;
}
.grid-nav-wrapper {
	margin: 0 auto;
	text-align: center;
	margin-top: 20px;
}
.grid-nav-category {
	display: inline-block;
	overflow: hidden;
	width: 210px;
}
.grid-nav-category-osc {
	width: 215px;
	float: left;
}
.grid-nav-image {
	display: inline-block;
	height: 100px;
	width: 100px;
	padding: 10px;
	border: 1px solid #B0B5C8;
	border-radius: 10px;
	box-shadow: 3px 4px 5px #D8D8D8;
	text-align: center;
	vertical-align: middle;
}
.grid-nav-image a:hover img {
	opacity: .75;
}
.grid-nav-category-name {
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
	height: 35px;
	font-weight: bold;
	word-wrap: break-word;
	width: 200px;
	font-size: 13px;
}
.grid-nav-category-name-osc {
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
	height: 250px;
	font-size: 85%;
	font-weight: bold;
	word-wrap: break-word;
	width: 200px;
	text-align: left;
}
.grid-nav-category-name-osc ul {
	list-style-type: none;
}
.fluke-grid-nav-heading {
	margin: 0 auto;
	margin-top: 20px;
	background-color: #ffb846;
	border-radius: 10px;
	color: #000;
	box-shadow: #D8D8D8 3px 4px 5px;
	overflow: hidden;
	white-space: nowrap;
}
.oscHeader {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.catalogPDF {
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
.catalogPDF a:hover {
	color: #C57100;
}
.catalogPDF a:visited {
	color: #C57100;
}
/* PROMO PAGES */
.promo-nav-wrapper {
	margin-top: 15px;
	text-align: center;
	letter-spacing: 20px;
	white-space: nowrap;
	overflow: hidden;
}
.promo-nav-category {
	display: inline-block;
	overflow: hidden;
	width: 135px;
}
.promo-nav-image {
	display: inline-block;
	height: 100px;
	width: 100px;
	padding: 10px;
	border: 1px solid #B0B5C8;
	border-radius: 10px;
	box-shadow: 3px 4px 5px #D8D8D8;
	text-align: center;
	vertical-align: middle;
}
.promo-nav-image a:hover img {
	opacity: .75;
}
.promo-nav-category-name {
	letter-spacing: 0px;
	overflow: hidden;
	padding-top: 5px;
	height: 30px;
	white-space: normal;
}
.rightPromoBlock {
	width: 250px;
	height: 250px;
	margin-top: 10px;
	float: right;
}
.promodeals {
	font-size: 10px;
	font-weight: bold;
	margin-left: -22px;
}
.greyBox {
	width: 180px;
	background-color: #efefef;
	float: left;
	margin-top: 3px;
	border-radius: 3px;
	margin-left: 3px;
}
.promotion-wrap {
	width: 187px;
	height: 96px;
	border-radius: 3px;
	border: 1px solid #b0b5c8;
}
.promo-links {
	margin-left: 8px
}
/* PROBE SELECTION TOOL
 (TEKTRONIX ONLY) */
.probeSelectionTool {
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
/* PRICELIST */
.PLMainMenu ul {
	padding: 0px;
}
.PLMainMenu ul li {
	list-style-type: none;
}
.PLMenuItem {
	height: 65px;
	width: 230px;
	float: left;
}
.PLMenuItem img {
	float: left;
	width: 75px;
	height: 55px;
	margin-right: 10px;
}
.PLMenuItem a {
	font-size: 13px;
	font-weight: bold;
}
.PLMenuGroup1 {
	float: left;
	width: 310px;
	margin-top: 5px;
	margin-bottom: 0px;
}
.PLMenuGroup2 {
	float: right;
	width: 310px;
	margin-top: 5px;
	margin-bottom: 0px;
}
.priceListChart {
	border: 1px solid #b0b5c8;
	margin-bottom: 15px;
	color: #2D2D2D;
	width: 650px;
}
.priceListChart {
	border: 1px solid #b0b5c8;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #2D2D2D;
}
.letterJump1 {
	height: 25px;
	text-align: center;
	font-size: 15px;
	margin-top: 20px;
}
.letterJump1 a {
	font-weight: bold;
}
.letterJump {
	/*height:25px;*/
	text-align: center;
	font-size: 15px;
}
.letterJump a {
	font-weight: bold;
}
/* TOP CONTENT */
.topWrap {
	width: 792px;
	margin-left: 30px;
	float: left;
	margin-top: 15px;
}
.imageWrap {
	/*height:300px;*/
	width: 250px;
	float: left;
}
.prodImage {
	float: left;
	width: 250px;
	height: 215px;
	text-align: center;
}
.prodImage img {
	margin-top: 5px;
}
.prodImage a:hover img {
	opacity: .75;
}
.imageDisclaimer {
	font-size: 11px;
	font-weight: bold;
	float: left;
	margin-top: 10px;
}
.overlayWrap {
	position: relative;
	height: 150px;
	width: 210px;
}
.topContent {
	margin-top: 10px;
	width: 512px;
	float: left;
	margin-left: 30px;
}
.prodHeader {
	width: 100%;
	height: 85px;
}
.prodHeadTitle {
	width: 300px;
	float: left;
	min-height:60px;
}
.prodHeadTitle h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #525260;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
}
.prodHeadTitle h2 {
	color: #525260;
	font-size: 14px;
	line-height: 125%;
	margin-top: 5px;
	margin-bottom: 0px;
}
.prodHeadImg {
	width: 210px;
	height: 55px;
	float: right;
	text-align: center;
}
td.docsPDFiconTop {
	height: 25px;
}
.docsPDFiconTop img {
	float: left;
	padding-right: 10px;
}
.docsPDFiconTop a:hover img {
	opacity: .75;
}
.marketingMemo {
	font-size: 15px;
	text-align: center;
	font-style: italic;
	color: #476CB5;
	font-weight: bold;
	float: right;
	width: 210px;
	margin-top: 0px;
}
.marketingMemo p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.peaches {
	color: #F38C35;
}
/* LEFT GROUP */
.leftGroup {
	width: 300px;
	float: left;
}
.leftGroupTable {
	width: 100%;
	border: none;
}
.leftGroupRow {
	height: 20px;
	color: #525260;
	font-size: 13px;
}
.leftGroupData {
	width: 45%;
}
.leftGroupDesc {
	width: 55%;
}
.leftGroupDesc a {
	font-weight: bold;
}
/* RIGHT GROUP */
.rightWrap {
	width: 206px;
	float: right;
	border-radius: 3px;
	border: 1px solid #b0b5c8;
}
.rightGroup {
	float: right;
	width: 200px;
	margin: 3px;
	background-color: #efefef;
	padding-bottom: 15px;
	padding-top: 15px;
}
/*MAIN PRICE/CART BUTTON*/
.callToAction {
	float: left;
	color: #000080;
}
.orderPHP {
	text-align: center;
	width: 204px;
	font-style: italic;
	color: #000080;
	font-size: 14px;
}
.whiteBox {
	width: 180px;
	background-color: white;
	float: left;
	margin-top: 15px;
	border-radius: 10px;
	margin-left: 12px;
}
.ctaPrice {
	padding-top: 15px;
	text-align: left;
}
.ctaPrice h4 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000080;
	font-size: 18px;
	text-align: center;
}
.ctaPrice h5 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #C60000;
	font-size: 18px;
	text-align: center;
}
.ctaPrice h6 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #8D91A0;
	font-size: 18px;
	text-decoration: line-through;
	font-weight: normal;
	text-align: center;
}
.ctaPrice-msrp {
	margin-top: 0px;
	margin-bottom: 10px;
	color: gray;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
.ctaButton {
	text-align: center;
	padding-bottom: 2px;
	margin-top: 15px;
}
.ctaButton a {
	width: 120px;
	height: 30px;
}
.ctaButton a:hover img {
	opacity: .75;
}
.requestButton {
	text-align: center;
	/*padding-bottom: 15px;*/
}
.requestButton a {
	width: 120px;
	height: 30px;
}
.requestButton a:hover img {
	opacity: .75;
}
.modal, .demoModalContent {
display: none; /* Hidden by default */
position: fixed; /* Stay in place */
z-index: 1; /* Sit on top */
left: 0;
top: 0;
width: 100%; /* Full width */
height: 100%; /* Full height */
overflow: auto; /* Enable scroll if needed */
background-color: rgb(0,0,0); /* Fallback color */
background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content/Box */
.modal-content {
background-color: #fefefe;
margin: 15% auto; /* 15% from the top and centered */
padding: 20px;
border: 1px solid #888;
width: 80%; /* Could be more or less, depending on screen size */
}
/* The Close Button */
.close {
color: #aaa;
float: right;
font-size: 28px;
font-weight: bold;
}
.close:hover,
.close:focus {
color: black;
text-decoration: none;
cursor: pointer;
}
.requestButtonText{
font-size: 11px;
text-align: center;
padding-top: 5px;
padding-bottom: 6px;
margin-bottom:5px;
font-weight: bold;
color:gray;
}
.requestButtonText:hover{
color:#f38c00;
cursor: pointer;
}

/*Tax Exempt Form Button*/

.taxExemptButton {
	text-align: center;
	padding-bottom: 2px;
	margin-top: 5px;
}
.taxExemptButton a {
	width: 120px;
	height: 30px;
}
.taxExemptButton a:hover img {
	opacity: .75;
}
.taxExemptButtonText{
font-size: 11px;
text-align: center;
padding-top: 5px;
padding-bottom: 6px;
margin-bottom:5px;
font-weight: bold;
color:gray;
margin-left:90px;
width:450px;
}

/*Demo Button Modal*/

.demoButtonWrapper{
	margin:0 auto;
	margin-right:80px;
	width:150px;
	padding:10px;
	margin-top:30px;
	border:1px solid #e06912;
	border-radius:5px;
	background-image: linear-gradient(#e06912, #ee7c2b, #f4a871);
	font-weight:bold;
}
				
.demoButtonWrapper:hover{
	cursor:pointer;
	opacity:.7;
}
				
.demoButton{
	text-align:center;
	color:white;
	font-size:12pt;
	letter-spacing:.75px;
}
			
.demo-modal-content {
	background-color: #fefefe;
	margin: 10% auto; /* 15% from the top and centered */
	padding: 20px;
	border: 1px solid #888;
	width: 80%; /* Could be more or less, depending on screen size */
}
				
.demoClose {
	color: #aaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
				
.demoClose:hover{
	cursor:pointer;
}

.GSAorderPHP {
	text-align: center;
	width: 204px;
	font-style: italic;
	color: #000080;
	font-size: 14px;
}
.GSAtitle {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000080;
	font-size: 16px;
	text-align: center;
}
.GSAphone {
	margin-top: 0px;
	margin-bottom: 5px;
	color: #C60000;
	font-size: 15px;
	text-align: center;
}

.suppliesLast {
	display: block;
	color: green;
	font-size: 14px; 
	font-weight: bold;
	font-style: italic;
}
/* RIGHT BANNER */
#adWrapper {
	/*left: 825px;*/
	position: relative;
	margin-left: 0px;
	/*width: 175px;*/
	float: right;
}
/*#ad {
position: absolute;
top: 0;
margin-top: 40px;/*just used to show how to include the margin in the effect */
/*padding-top: 20px;*/
/*<!--padding-left: 4px;
z-index: 10;
width: 175px;
clear:both;
}-->*/
/*#ad.fixed {
position: fixed;
top: 0;
z-index: 10;
}*/
#ad, #ad1, #ad2, #ad3 {
	margin-bottom: 10px;
}
/*PROMO TOP CONTENT */
.promoTopContent {
	margin-top: 10px;
	width: 792;
	float: left;
	margin-left: 30px;
}
.promoHeader {
	width: 100%;
	height: 85px;
}
.promoHeadTitle {
	width: 600px;
	float: left;
}
.promoHeadTitle h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #525260;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
}
.promoHeadTitle h2 {
	color: #525260;
	font-size: 14px;
	line-height: 125%;
	margin-top: 5px;
	margin-bottom: 0px;
}
.promoHeadImg {
	width: 190px;
	height: 55px;
	float: right;
	text-align: center;
	padding-top: 15px;
}
/* TAB STYLES */
ul.tabs {
	padding: 7px 0;
	margin: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
ul.tabs li {
	float: left;
	display: inline;
	font-size: 12px;
	margin-right: 3px; /*distance between tabs*/
	background-color: white;
}
ul.tabs li a {
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: 1px solid #b0b5c8;
	border-right: 1px solid #b0b5c8;
	border-top: 1px solid #b0b5c8;
	border-top-right-radius: 15px;
	border-top-left-radius: 3px;
	width: 150px;
	text-align: center;
}
ul.tabs li a:hover {
	border-top: 1px solid #b0b5c8;
	border-right: 1px solid #b0b5c8;
	/*border-top: 1px solid #b0b5c8;*/
	color: #F38C00;
}
ul.tabs li.selected a:hover {
	text-decoration: none;
}
ul.tabs li.selected a, ul.tabs li.selected a:hover {
	position: relative;
	font-weight: bold;
	background-color: #caccdb;
	color: #000080;
}
ul.tabs li.imageGSA a {
	padding-top: 5px;
	padding-bottom: 1px;
}
div.tabcontents {
	border: 1px solid #b0b5c8;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	background-color: white;
	overflow: overlay;
	clear: both;
}
/* BULLET CONTENT */
.bulletContent {
	width: 760px;
	float: left;
	border: 1px solid #b0b5c8;
	border-radius: 3px;
	background-color: #efefef;
}
.bulletContent h3 {
	padding-left: 25px;
	margin-top: 15px;
	font-size: 14px;
}
.bulletContent h4 {
	padding-left: 25px;
	font-size: 13px;
}
.bulletContent ul {
	padding-right: 30px;
}
.bulletContent ul li, .bulletContent ol li {
	line-height: 165%;
	font-size: 12px;
	font-weight: bold;
}
/* ARTICLE CONTENT */
.articleMain {
	float: left;
	width: 792px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 30px;
}
.articleImg {
	width: 25%;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	/*padding-bottom:10px;*/
	padding-top: 10px;
}
.articleImg a {
	float: left;
}
.articleImgRight {
	width: 25%;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	/*padding-bottom:10px;*/
	padding-top: 10px;
}
/*.articleImgRight a{
	float: left;
}*/
.articleImgDetails {
	font-size: 11px;
	width: 85%;
	line-height: 125%;
	font-weight: bold;
}
.articleContentFull {
	color: black;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	width: 100%;
	font-size: 12px;
	line-height: 150%
}
.largeArticleImg {
	margin: 0 auto;
	text-align: center;
	/*padding-bottom:10px;*/
	padding-top: 10px;
}
.largeImgDetails {
	font-size: 13px;
	font-weight: bold;
}
.largeArticleContentSide {
	color: black;
	margin-top: 0px;
	margin-bottom: 0px;
	/*padding-bottom: 10px;*/
	padding-top: 10px;
	width: 485px;
	float: right;
	font-size: 12px;
	line-height: 150%;
}
.largeArticleSubTitleSide {
	width: 485px;
	margin-top: 0px;
	/*margin-bottom: 10px;*/
	float: right;
}
.articleBullets {
	/*margin-bottom:0px;*/
	float: left;/*width:75%;*/
}
.articleBullets ul li {
	line-height: 165%;
	font-size: 12px;
}
.articleContentSide {
	color: black;
	margin-top: 0px;
	margin-bottom: 0px;
	/*padding-bottom:10px;*/
	padding-top: 10px;
	width: 75%;
	float: right;
	font-size: 12px;
	line-height: 150%
}
.articleContentSideLeft {
	color: black;
	margin-top: 0px;
	margin-bottom: 0px;
	/*padding-bottom:10px;*/
	padding-top: 10px;
	width: 75%;
	float: left;
	font-size: 12px;
	line-height: 150%
}
.articleTitleMain {
	width: 100%;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
}
.articleSubTitleFull {
	width: 100%;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
}
.articleSubTitleSide {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	float: right;
	/*font-size: 100%;*/
	width: 75%;
}
.articleSubTitleSideLeft {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	float: left;
	/*font-size: 100%;*/
	width: 75%;
}
.imgGroup {
	width: 100%;
	float: left;
	padding-top: 10px;
	/*margin-top:20px;*/
	/*margin-bottom:20px;*/
}
.img1, .img2, .img3, .img4, .img5, .img6 {
	float: left;
	width: 33%;
	text-align: center;
}
.articleImgDetailsGroup {
	font-size: 11px;
	width: 100%;
	float: left;
	font-weight: bold;
}
.newArticleImg {
	float: left;
	width: 250px;
	padding-top: 10px;
}
.newArticleImgThumb {
	height: 188px;
	width: 250px;
}
.newArticleImgDetails {
	font-size: 11px;
	width: 250px;
	line-height: 125%;
	font-weight: bold;
}
/* SHARED TABLE STYLES */
.orderInfo {
	width: 760px;
	border: 1px solid #b0b5c8;
	color: #2D2D2D;
}
.orderInfoSeries {
	width: 650px;
	border: 1px solid #b0b5c8;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #2D2D2D;
	float: left;
	margin-left: 175px;
}
.orderInfoDescGSA {
	width: 50%;
	padding: 10px;
	line-height: 150%;
}
.orderInfoHeader {
	text-align: center;
	font-size: 14px;
	background-color: #ea9400;
	color: #2D2D2D;
	height: 30px;
	font-weight: bold;
}
.orderInfoSubBlue {
	text-align: center;
	font-size: 13px;
	color: white;
	background-color: #003399;
	height: 30px;
	font-weight: bold;
}
.orderInfoSubGray {
	text-align: center;
	font-size: 12px;
	color: #2D2D2D;
	background-color: #CACCDB;
	height: 30px;
	font-weight: bold;
}
.orderInfoSubLGray {
	font-size: 12px;
	color: #2D2D2D;
	background-color: #efefef;
}
tr.orderInfoSubLGray2 {
	height: 100px;
}
.orderInfoModel {
	padding: 10px;
	font-weight: bold;
	width: 18%;
	font-size: 12px;
	text-align: center;
}
.orderInfoDesc {
	width: 39%;
	font-size: 12px;
	padding: 10px;
	line-height: 125%;
}
.orderInfoDesc ul {
	width: 90%;
	/*width:75%*/;
	font-size: 12px;
	line-height: 150%;
}
.orderInfoAttribute {
	width: 15%;
	font-size: 10px;
	padding: 10px;
	line-height: 125%;
	text-align: center;
}
/*PAGE TABLE STYLES*/
.orderInfoBuy {
	padding: 10px;
	width: 20%;
	text-align: center;
	margin-top: 5px;
}
.orderInfoBuy a {
	margin-top: 10px;
	height: 28px;
	width: 100px;
}
.orderInfoBuy a:hover img {
	opacity: .75;
}
.orderInfoPrice {
	padding: 10px;
	width: 22%;
	white-space: nowrap;
	text-align: center;
}
.orderInfoPrice h4 {
	font-size: 13px;
	color: #000080;
}
.orderInfoPrice h5 {
	font-size: 13px;
	color: #C60000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.orderInfoPrice h6 {
	font-size: 13px;
	color: #8D91A0;
	margin-top: 0px;
	margin-bottom: 5px;
	text-decoration: line-through;
	font-weight: normal;
}
.orderInfoPrice-msrp {
	margin-top: 0px;
    margin-bottom: 10px;
    color: gray;
    font-size: 12px;
    font-weight: normal;
    /*text-align: center;*/
}
.docsTabTable {
	width: 760px;
	border: 1px solid #b0b5c8;
	/*border-spacing: 1px;*/
}
.docsTabTableRow {
	height: 35px;
	background-color: #EFEFEF;
}
.docsTitle {
	width: 25%;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
}
.docsPDFicon {
	padding-left: 15px;
}
.docsPDFicon img {
	float: left;
	padding-top: 3px;
	padding-right: 5px;
}
.docsPDFicon a:hover img {
	opacity: .75;
}
.orderDepotSeries {
	border: 1px solid #b0b5c8;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #2D2D2D;
}
.orderDepotModel {
	background-color: #003399;
	font-size: 13px;
	;
	padding: 8px;
	color: white;
}
.orderDepotDesc {
	background-color: #efefef;
	padding: 10px;
}
.orderDepotBuy, .orderDepotPrice {
	background-color: #efefef;
	width: 50%;
}
.orderDepotPrice {
	text-align: right;
	padding: 10px;
}
.orderDepotPrice h4 {
	font-size: 12px;
	color: #000080;
}
.orderDepotPrice h5 {
	font-size: 12px;
	color: #C60000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.orderDepotPrice h6 {
	font-size: 11px;
	color: #000080;
	margin-top: 0px;
	margin-bottom: 0px;
}
.orderDepotBuy {
	padding: 10px;
}
/*CATEGORY NAVIGATION TABLE STYLES*/
.orderInfoImg {
	width: 23%;
}
.orderInfoImg a:hover img {
	opacity: .75;
}
.moreInfo {
	margin-top: 10px;
}
.moreInfo a {
	font-weight: bold;
}
.orderInfoPriceIndex {
	width: 20%;
	white-space: nowrap;
	margin-top: 0px;
	text-align: right;
	padding-right: 12px;
}
.orderInfoPriceIndex h4 {
	font-size: 13px;
	color: #000080;
	margin-top: 0px;
	margin-bottom: 10px;
}
.orderInfoPriceIndex h5 {
	font-size: 13px;
	color: #C60000;
	margin-top: 0px;
	margin-bottom: 10px;
}
.orderInfoPriceIndex h6 {
	font-size: 13px;
	color: #8D91A0;
	margin-top: 0px;
	margin-bottom: 5px;
	text-decoration: line-through;
	font-weight: normal;
}
.ctaButtonIndex a:hover img {
	opacity: .75;
}
.orderInfoPriceTwo {
	text-align: center;
	line-height: 150%;
	padding: 10px;
	font-weight: bold;
}
.orderInfoPriceTwo a {
	font-weight: bold;
}
/*VIDEOS*/
.vidWrap {
	width: 730px;
	border-radius: 3px;
}
/*OLD*/.vidContent {
	width: 720px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
}
.vidThumb {
	padding: 15px;
	width: 360px;
}/*OLD*/
.vidRow {
	width: 720px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
}
.vidTempThumb {
	float: left;
	width: 360px;
}
.vidTempThumb a:hover img {
	opacity: .75;
}
.vidThumb a:hover img {
	opacity: .75;
}
.videoTitle {
	text-align: center;
	width: 360px;
	font-size: 13px;
	color: #003399;
	font-weight: bold;
	float: left;
	line-height: 150%;
	margin-top: 10px;
	/*margin-right:15px;
margin-left:10px;*/
	margin-bottom: 10px;
}
/* NON-PRODUCT PAGE CONTENT  */
.contentHeaders {
	font-size: 16px;
	font-family: Ariel, Helvetica, Sans-Serif;
}
.contentSubHeaders {
	font-size: 14px;
	font-family: Ariel, Helvetica, Sans-Serif;
}
.contentParagraphs {
	font-family: Ariel, Helvetica, Sans-Serif;
	font-size: 12px;
	line-height: 150%;
}
.italicParagraphs {
	width: 75%;
	font-style: italic;
	font-size: 12px;
	margin: 0 auto;
	line-height: 150%;
}
/*GOOGLE SHOPPING BUMPER PAGES*/
.googleTopWrap {
	width: 792px;
	margin-left: 30px;
	float: left;
	margin-top: 30px;
	min-height: 300px;
}
.googleImageWrap {
	float: left;
	width: 250px;
}
.googleProdImage {
	float: left;
	width: 250px;
	text-align: center;
}
.googleProdImage a:hover img {
	opacity: .75;
}
.googleTopContent {
	width: 512px;
	height: 260px;
	;
	float: left;
	margin-left: 30px;
}
.googleProdHeader {
	float: right;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}
.googleProdHeadImg {
	width: 196px;
	float: right;
}
.googleLeftGroup {
	width: 300px;
	float: left;
	color: #525260;
}
h1.googleProductLink a {
	color: #000080;
	font-size: 14px;
}
h1.googleProductLink a:hover {
	color: #C57100;
}
.googleProductLink {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.googleProductLink a img {
	margin: 0 auto;
	display: block;
	float: left;
}
.googleProductLink a:hover img {
	opacity: .75;
}
p.googleProductLink a {
	font-weight: normal;
	color: #000080;
	font-size: 14px;
}
p.googleProductLink a:hover {
	font-weight: normal;
	color: #C57100;
	font-size: 14px;
}
#prodAccess {
	margin-top: 7px;
	margin-left: 5px;
	float: left;
}
/* SPECIALTY PAGE CLASSES */
.importantmemo {
	padding-top: 10px;
	color: #c60000;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	float: left;
	width: 100%
}
.delaySale {
	width: 206px;
	float: right;
	border-radius: 3px;
	border: 1px solid white;
	text-align: center;
}
.delaySale h5 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	color: #4256AB;
	font-style: italic;
}
.delaySale h6 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #525260;
	font-style: italic;
}
.delaySale h4 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #F38C35;
}
.preOrderIndex {
	color: #525260;
	font-size: 12px;
	margin-bottom: 8px;
	font-style: italic;
	font-weight: bold;
}
/*DISCONTINUED*/
.discRightWrap {
	height: 150px;
	width: 196px;
	float: right;
	border-radius: 3px;
	border: 1px solid #b0b5c8;
}
.discRightGroup {
	height: 144px;
	float: right;
	width: 190px;
	margin: 3px;
	background-color: #efefef;
}
.discCallToAction {
	height: 144px;
	text-align: center;
	width: 190px;
	float: left;
	color: #000080;
}
.replacementLine {
	border-top: 1px #b0b5c8 solid;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.overlayWrap {
	position: relative;
	width: 190px;
	height: 130px;
}
.discOverlay {
	position: relative;
	z-index: 2;
	top: -205px;
}
.discProduct {
	position: relative;
	z-index: 1;
}
.discOverlayPrice {
	position: relative;
	z-index: 2;
	top: -115px;
	top: -170px;
}
.orderInfoModelDisc {
	padding: 15px;
	font-weight: bold;
	width: 22%;
	font-size: 12px;
	text-align: center;
}
.orderInfoDescDisc {
	width: 56%;
	font-size: 12px;
	padding: 15px;
	line-height: 125%;
}
.orderInfoDisc {
	font-weight: bold;
	width: 22%;
	text-align: center;
	font-size: 12px;
	padding: 15px;
}
/*THUMB GALLERY*/
#gallery-thumbs {
	float: left;
	width: 208px;
	margin-left: 10px;
	height: 78px;
	border-top: 1px solid #b0b5c8;
	border-bottom: 1px solid #b0b5c8;
	margin-top: 10px;
}
#gallery-thumbs a:hover img {
	opacity: .75;
}
.jcarousel {
	position: relative;
	overflow: hidden;
}
/*This is the container of the carousel items. You must ensure that the position is relative or absolute and that the width is big enough to contain all items.*/
.jcarousel ul {
	width: 20000em;
	position: relative;
	/* Optional, required in this case since it's a <ul> element */
	list-style: none;
	margin: 0;
	padding: 0;
}
/*These are the item elements. jCarousel works best, if the items have a fixed width and height (but it's not required).*/
.jcarousel li {/* Required only for block elements like <li>'s */
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
}
.jcarousel-prev img {
	float: left;
	margin-top: 30px;
}
.jcarousel-prev img:hover {
	opacity: .65;
}
.jcarousel-next img {
	float: right;
	margin-top: 30px;
}
.jcarousel-next img:hover {
	opacity: .65;
}
/*PRODUCT SELECTION INDEX/GUIDE*/
.main-guide-desc {
	width: 650px;
	float: left;
	margin-left: 175px;
}
.guide-table {
	width: 650px;
	margin-left: 175px;
	float: left;
	font-weight: bold;
	border: 1px solid #b0b5c8;
	margin-bottom: 20px;
}
.guide-row {
	background-color: #003399;
	color: white;
	text-align: center;
	font-size: 12px;
	height: 40px;
}
.guide-sub-row {
	background-color: #efefef;
	text-align: center;
}
td.head-guide-model {
	width: 76px;
}
td.head-guide-img {
	width: 100px;
}
td.head-guide-res {
	width: 76px;
}
td.head-guide-temp {
	width: 88px;
}
td.head-guide-sens {
	width: 76px;
}
td.head-guide-frame {
	width: 76px;
}
td.head-guide-buy-info {
	width: 126px;
}
.guide-model, .guide-res, .guide-sens, .guide-frame {
	font-size: 11px;
}
.guide-img a:hover img {
	opacity: .75;
}
.guide-temp {
	font-size: 10px;
}
.guide-buy-button {
	margin-top: 5px;
}
.guide-buy-button a:hover img {
	opacity: .75;
}
.guide-buy-info {
	font-size: 12px;
}
.guide-info {
	margin-top: 5px;
}
/*ACCORDION NEW*/
#expand-all-bar {
	width: 650px;
	height: 55px;
	background-color: #efefef;
}
#expand-all-bar:hover {
	background-color: #cdcdcd;
}
#expand-all-bar:active {
	backround-color: #efefef;
}
#accordion-menu-button, #accordion-pulldown-button {
	margin-top: 10px;
}
#accordion-menu-button {
	width: 35px;
	margin-left: 25px;
	float: left;
}
#expand-all-text {
	margin-left: 25px;
	margin-top: 18px;
	font-size: 18px;
	float: left;
}
#accordion-pulldown-button {
	width: 35px;
	float: right;
	margin-right: 25px;
}
.horizRuleTop, .horizRuleBottom {
	margin: 0 auto;
	width: 100%;
	border-bottom: 1px solid #caccdb;
}
.horizRuleBottom {
	margin-bottom: 20px;
}
.orderDepotLinkModel {
	background-color: #cdcdcd;
	font-size: 13px;
	;
	padding: 8px;
	color: white;
}
/*ACCORDION*/
#DDAccordion, #DDAccordion ul, #DDAccordion li, #DDAccordion a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	position: relative;
}
#DDAccordion {
	width: 650px;
	margin-top: 20px;
}
#DDAccordion > ul > li {
	width: 650px;
}
#DDAccordion > ul > li > a {
	display: block;
	font-size: 140%;
	position: relative;
	font-weight: 700;
	text-align: center;
	margin: 0 auto;
}
#DDAccordion > ul > li > a > img {
	float: left;
}
#DDAccordion > ul > li > a:hover {
	text-decoration: none;
}
#DDAccordion > ul > li.active {
	border-bottom: none;
}
#DDAccordion > ul > li.active > a {
	color: #C57100;
}
#DDAccordion a img:hover {
	opacity: .75;
}
#DDAccordion ul ul {
	display: none;
}
#DDAccordion ul ul li {
	border-top: 0;
}
#DDMenuTitle {
	width: 290px;
}
#FPMenuTitle {
	width: 350px;
}
#PLMenuTitle {
	width: 255px;
}
#DDAccordionGroup1 {
	float: left;
	width: 310px;
	margin-top: 20px;
}
#DDAccordionGroup2 {
	float: right;
	width: 310px;
	margin-top: 20px;
}
.DDAccordionItem {
	height: 65px;
	width: 230px;
	float: left;
}
.DDAccordionItem img {
	height: 55px;
	width: 75px;
	float: left;
	margin-right: 10px;
}
.DDAccordionItem a img:hover {
	opacity: .75;
}
.DDAccordionLink {
	font-size: 13px;
	font-weight: 700;
}
.orderInfoBreaker img {
	float: left;
}
.featuredHorizRule{
	width: 650px;
	margin-left: 175px;
	float: left;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: 1px solid #caccdb;
}
.orderFeaturedProducts{
	background-color:#272725;
}
.orderFeaturedProducts td{
	margin: 0px;
	padding-left: 10px;
	font-size: 18px;
	color: #f38c00;
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 10px;
	padding-top:10px;
	padding-bottom:10px;
}
.orderFeaturedProducts img{
	padding-top:5px;
}
.featuredProductsModel{
	margin-top:10px;
	margin-bottom:0px;
	color: #f38c00;
}

/*Modal popup style*/
		.modalTextWrapper{
			margin:0 auto;
			color:#525260;
		}
		
		.bottomLogo{
			width:250px;
			margin:0 auto;
			margin-top:30px;
		}
		
		.modalTitle{
			margin-block-end:0;
		}
		
		.asteriskLine{
			margin-block-start:0;
		}
/*SPECIALTY-BK-8600-SERIES PROMO*/
/*LIMITED TIME - REMOVE AFTER 3/29/2019*/
#bk-8600-series-product-page-text-link{
	float:left;
	width:174px;
	margin-top:15px;
	border-width:2px;
	border-style:dashed;
	border-radius:2px;
	border-color:#000080;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
	background-color:white;
}
#bk-8600-series-product-page-text-link:hover{
	border-color:#ff6600;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 RGBA(255,102,0,1) !important;
}
#bk-8600-series-product-page-text-link a{
	display: block;
	text-align:center;
	font-family: arial, sans-serif;
	font-size: 13px;
	letter-spacing: .5px;
	font-weight:bold;
	color:#000080;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 150%;
}
#bk-8600-series-product-page-text-link a:hover{
	color:#ff6600;
}
.modal-content {
	background-color: #FEFEFE;
	margin: 15% auto;
	padding: 20px;
	border: 1px solid #888;
	border-radius:5px;
	width:540px;
}
.modalTextWrapper{
	width:520px;
	font-family: arial, sans-serif;
	letter-spacing:.5px;
	line-height:125%;
}


/*New Form redesign style*/

	.headerBox{
		width:80%;
		margin:20px auto;
		/*padding:20px;*/
		font-family:'Lato', global_font_string;
	}
	
	.headerBox h1{
		font-family:'Lato', global_font_string;
		font-size:20pt;
		margin-left:20px;
		border-bottom: 1px solid #caccdb;
		line-height: 2;
		width:33%;
	}
	
	.headerBox p{
		font-size:16px;
		padding-left:20px;
	}
	
	div.fsBody.fsEmbed{
		width:75%;
		margin:0 auto;
	}
	
	.fsFieldCell{
		overflow: hidden;
	}

	
	.fsBody{
		border: 1px solid #caccdb;
	}